
#include "Std_Types.h"
#include "ComStack_Cfg.h"
#include "ComStack_Types.h"


FUNC(void, NM_CODE) TestNm_RemoteSleepIndication(CONST(NetworkHandleType, AUTOMATIC)   NetworkHandle){}


FUNC(void, NM_CODE) TestNm_RemoteSleepCancellation( CONST(NetworkHandleType, AUTOMATIC)   NetworkHandle){}
